body {
  font-family: &amp;amp;amp;amp;amp;amp;amp;quot;sans-serif&amp;amp;amp;amp;amp;amp;amp;quot;;;
  
}

.header-inner {
  background-color: #00853f;
}

.header-text {
  
  
  
}

.header-text a {
  
}

.header-text a:active {
  
}

.fast-find ul li a {
  background-color: #00853f;
}

.image-one {
  background-color: #00853f;
}

.image-two {
  background-color: #00853f;
}

.image-three {
  background-color: #00853f;
}

.image-four {
  background-color: #00853f;
}

h3.text-box-title, .text-box-body {
  font-family: &amp;amp;amp;amp;amp;amp;amp;amp;quot;sans serif&amp;amp;amp;amp;amp;amp;amp;amp;quot;;
  color: #ffffff;
}

.text-box-title {
  
}

.text-box-body {
  
}

.text-box a {
  
}

.text-box a:active {
  
}

.text-box-one {
  background-color: #00853f;
}

.text-box-two {
  background-color: #00853f;
}

.text-box-three {
  background-color: #00853f;
}

.text-box-four {
  background-color: #00853f;
}

.opening-content {
  color: #000000;
  font-family: &amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;sans-serif&amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;;
}

.opening-content .intro-text {
  
}

.opening-content a {
  
}

.opening-content a:active {
  
}

.fast-find {
  font-family: &amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;sans-serif&amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;;
}

.fast-find ul li a {
  color: #ffffff;
  background-color: #00853f;
  
}

.primary_button_color {
  
}

.secondary_button_color {
  
}

.tertiary_button_color {
  
}

.primary_button_color, .secondary_button_color, .tertiary_button_color {
  
  
  
}

.section-widget-group h2 {
  font-family: &amp;amp;amp;amp;amp;amp;amp;quot;sans-serif&amp;amp;amp;amp;amp;amp;amp;quot;;;
  font-size: 18px;
  color: #ffffff;
}

.section-widget-group h2 a {
  
}

.section-widget-group h2 a:active {
  
}

.navBG ul#navLinks > li > a, .navBG ul#customnav > li > a {
  
  
  
  
}

#footer {
  background-color: #00853f;
  color: #ffffff;
  font-family: &amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;sans-serif&amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;;
  
}

#footer a {
  
}

#footer a:active {
  
}

  /* @global_font : &amp;amp;amp;amp;amp;amp;amp;quot;sans-serif&amp;amp;amp;amp;amp;amp;amp;quot;; */
  /* @global_font_color :  */
  /* @header_background_color : #00853f */
  /* @header_font_color :  */
  /* @header_link_color :  */
  /* @header_active_link_color :  */
  /* @header_font :  */
  /* @header_font_size :  */
  /* @intro_text_font_color : #000000 */
  /* @intro_text_link_color :  */
  /* @intro_text_active_link_color :  */
  /* @intro_text_font : &amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;sans-serif&amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot; */
  /* @intro_text_font_size :  */
  /* @fast_find_background_color : #00853f */
  /* @fast_find_font_color : #ffffff */
  /* @fast_find_font : &amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;sans-serif&amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot; */
  /* @fast_find_font_size :  */
  /* @button_primary_button_color :  */
  /* @button_secondary_button_color :  */
  /* @button_tertiary_button_color :  */
  /* @button_font_color :  */
  /* @button_font :  */
  /* @button_font_size :  */
  /* @side_menu_background_color :  */
  /* @side_menu_font_color :  */
  /* @side_menu_font :  */
  /* @side_menu_font_size :  */
  /* @image_one_background_color : #00853f */
  /* @image_two_background_color : #00853f */
  /* @image_three_background_color : #00853f */
  /* @image_four_background_color : #00853f */
  /* @image_font_color : #ffffff */
  /* @image_link_color :  */
  /* @image_active_link_color :  */
  /* @image_font : &amp;amp;amp;amp;amp;amp;amp;quot;sans-serif&amp;amp;amp;amp;amp;amp;amp;quot;; */
  /* @image_font_size : 18px */
  /* @text_box_one_background_color : #00853f */
  /* @text_box_two_background_color : #00853f */
  /* @text_box_three_background_color : #00853f */
  /* @text_box_four_background_color : #00853f */
  /* @text_box_font_color : #ffffff */
  /* @text_box_link_color :  */
  /* @text_box_active_link_color :  */
  /* @text_box_font : &amp;amp;amp;amp;amp;amp;amp;amp;quot;sans serif&amp;amp;amp;amp;amp;amp;amp;amp;quot; */
  /* @text_box_title_font_size :  */
  /* @text_box_body_font_size :  */
  /* @footer_background_color : #00853f */
  /* @footer_font_color : #ffffff */
  /* @footer_link_color :  */
  /* @footer_active_link_color :  */
  /* @footer_font : &amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;sans-serif&amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot; */
  /* @footer_font_size :  */
  /* @advanced : /************************ To change font size of Image texts***********************************/
.widget .widget-content h2 {
    font-size: 18px;
} */

/* advanced */
/************************ To change font size of Image texts***********************************/
.widget .widget-content h2 {
    font-size: 18px;
}
/* end advanced */
